BizKitHub
DocsAPI ReferenceFirewall/bff/firewall/list
getFirewallAdmin BFF

/bff/firewall/list

Returns a paginated list of firewall rejection events for the current organisation.

FirewallgetBffFirewallList

Parameters

4 query

Query parameters

· 4
pagestringOptional

Page number (1-based) for pagination.

Example1
limitstringOptional

Maximum items per page (1–500, default 100).

Example100
typeCodestringOptional

Filter by rejection type code (e.g. "tor").

Exampletor
categorystringOptional

Filter by category (network|identity|rate|content|fraud).

Examplenetwork

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/firewall/list

get
curl -X GET "https://api.bizkithub.com/bff/firewall/list?page=1&limit=100&typeCode=tor&category=network" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key